Subject: Re: [quicwg/base-drafts] TIMEOUT CONNECTION_CLOSE error (#3126)

From: Lars Eggert <[email-masked]>
Date: Wed, 05 Feb 2020 01:28:38 -0800

Discussed in ZRH. Proposed resolution is to close with no action.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3126#issuecomment-582317507